Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162234 - Bulgarian localization package incomplete/not working
Summary: Bulgarian localization package incomplete/not working
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-01 07:36 UTC by George Kodinov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.9.113
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-03 20:49:08 UTC


Attachments (Terms of Use)

Description George Kodinov 2005-07-01 07:36:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; bg-BG; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
The Bulgarian localization won't show menu items in Bulgarian.


Version-Release number of selected component (if applicable):
openoffice.org-langpack-bg_BG-1.9.104-2.i386

How reproducible:
Always

Steps to Reproduce:
When I have the above RPM installed and select the Bulgarian user interface option (in Tools/Options/Lanugage Settings/Languages/User Interface) the OpenOffice says it has to be restarted for the new setting to become active.



Actual Results:  When I restart it it will not show the bulgarian menus.


Expected Results:  I have tried the RPMS from the openoffice.org site and the same procedure works there.

Additional info:

Comment 1 Caolan McNamara 2005-07-01 07:56:47 UTC
What version from openoffice.org did you use ? (there apparently will be many
translation improvements in 1.9.113)

Comment 2 George Kodinov 2005-07-01 08:01:51 UTC
(In reply to comment #1)
> What version from openoffice.org did you use ? (there apparently will be many
> translation improvements in 1.9.113)

The one that came with the FC4 installation : 1.9.104.
But it's not that the functionality is missing : I have been able to get the
Bulgarian menus with the original RPMS from the openoffice.org. It's that the
FC4 package is incomplete.

Comment 3 Caolan McNamara 2005-07-03 20:49:08 UTC
fine in 1.9.113 (rawhide), I'll soon update for fc4 with the same version


Note You need to log in before you can comment on or make changes to this bug.